text.skipToContent text.skipToNavigation
Inicio Notificación de Seguridad Epson

Notificación de Seguridad Epson

Privilege Escalation

Vulnerability Reference
CVE-2015-6034

Release Date: 10/21/15

Description: The EPSON Network utility included with some older Epson printers installs a binary with weak permissions, which can allow a low privilege user to escalate their privileges and take control of the system. 

Impact: Successful exploitation of this vulnerability can lead to unauthorized control of the system by a low privilege user. Epson is not aware of any reported incidents to date.

CVSS Metrics: Base score = 6.6 

Modelos afectados:

Epson Stylus Office TX515FN

Epson Stylus Office TX550W

Epson Stylus Office TX600FW

Epson Stylus Office TX620FWD

Epson Stylus Photo R2000

Epson Stylus Photo TX720WD

Epson Stylus TX420W

Epson Stylus TX560WD

Epson WorkForce K101

Epson WorkForce K301

Epson WorkForce T42WD


Solución: 
Para garantizar la seguridad de su software Epson, descargue e instale el utilitario EPSON Network utility:

Nota: si ud. ha instalado los drivers "combo" posteriores al 27/10/2015, no necesita instalar este utilitario.

Windows 10 32/64-bit, 8.1 32/64-bit, 8 32/64-bit, 7 32/64-bit, Vista 32/64-bit, XP 32/64-bit, 2000

Descargar

Al descargar archivos de esta página, acepta que va a cumplir con los términos y condiciones del Acuerdo de licencia del software de Epson.